<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Crie sua web rádio com conteúdo exclusivo para igrejas. Fácil de operar. Contém criados de sites, programetes, vinhetas, transmissão ao vivo e auto DJ.">
    <meta name="keywords" content="radio online igreja, web radio para igreja, webradio para igreja, site para igreja, radio igreja, radio para igreja evangelica, radio para igreja catolica">
    <title>Criar Web Rádio</title>

    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <link rel="icon" type="image/png" href="images/logo2.png">
    <link rel="stylesheet" href="css/estilos.css">

</head>
<body>
    <nav class="navbar navbar-expand-lg w-100 py-md-0" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
        <div class="container">
            <div class="row w-100 justify-content-between">
                <a href="#" itemprop="url" title="Cria Web Rádio" class="mt-md-2">
                    <img src="images/logo-cwr.svg" alt="Criar Web Rádio" class="logo" itemprop="image" />
                </a>

                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="navbar-collapse collapse" id="navbarNav" style="">
                    <div class="menu-menu-container">
                        <ul id="menu-menu" class="menu">
                            <li id="menu-item-3619" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3619"><a href="https://maxcast.com.br/planos-e-precos/">Planos e Recursos</a></li>
                            <li id="menu-item-3620" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3620"><a href="https://maxcast.com.br/programetes/">Programas e Programetes</a></li>
                            <li id="menu-item-3621" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3621"><a href="https://maxcast.com.br/app/">Aplicativo</a></li>
                            <li id="menu-item-3622" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3622"><a href="https://maxcast.com.br/streaming/">Streaming</a></li>
                            <li id="menu-item-3623" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3623"><a href="https://maxcast.com.br/site-administravel/">Site Administrável</a></li>
                        </ul>
                    </div>
                </div>
                
            </div>
        </div>
    </nav>

    <div id="content" itemprop="mainContentOfPage">

        <div class="section cabecalho">
        <div class="container">
        <div class="row text-center">
        <div class="col-lg-6">
        <h1>Tenha Sua Web Rádio Conosco</h1>
        <p>Os Melhores Recursos do Mercado para você.</p>
        <ul class="tbl-vantagens">
        <li>Site administrável</li>
        <li>Aplicativo</li>
        <li>Programas e Programetes</li>
        <li>Hora Certa</li>
        <li>Transmissão ao vivo e autodj</li>
        <li>Studio Online</li>
        </ul>
        <a href="https://maxcast.com.br/planos-e-precos/" alt="Conheça nossos planos" class="btn my-4 mx-auto">Conheça nossos planos</a>
        </div>
        <div class="col-lg-6">
        </div>
        </div>
        </div>
        </div>
        
        
        <div class="section fundo-cinza py-5">
        <div class="container">
        <div class="row align-items-center">
        <div class="col-lg-12 text-center order-sm-0">
        <h2>Site Administrável para Web Rádio</h2>
        </div>
        <div class="col-lg-6  d-flex flex-column order-sm-2">
        <ul class="tabela-vantages-construtor">
        <li>Totalmente responsivo</li>
        <li>Locutores</li>
        <li>Hot Site</li>
        <li>Notícias</li>
        <li>Promoções</li>
        <li>Enquete</li>
        <li>Chat</li>
        <li>Fácil Administração</li>
        </ul>
        </div>
        <div class="col-lg-6 text-center order-sm-1">
        <img src="images/site-administravel.png" alt="" class="w-100">
        </div>
        </div>
        </div>
        </div>
        
        
        <div class="section pt-5">
        <div class="container">
        <div class="row">
        <div class="col-lg-12 text-center">
        <h2>A melhor plataforma de streaming de Web Rádio para…</h2>
        </div>
        <div class="col-lg-12">
        <ul class="tabela-vantagens-streaming">
        <li>DJ’s e bandas</li>
        <li>Associações de moradores</li>
        <li>Web rádios em geral</li>
        <li>Rádios AM/FM</li>
        <li>Rádios comunitárias</li>
        <li>ONG’s</li>
        <li>Rádios Religiosas</li>
        </ul>
        </div>
        <div class="col-lg-12">
        <img src="images/comunidades.jpg" alt="" class="w-100">
        </div>
        </div>
        </div>
        </div>
        
        
        <div class="section py-5">
        <div class="container">
        <div class="row align-items-center">
        <div class="col-lg-4">
        <h2 class="text-center">Aplicativo para rádios</h2>
        <p>O Aplicativo facilita o acesso do seu ouvinte à sua Web Rádio. Tenha um App na loja Online com os recursos que você
        precisa.</p>
        </div>
        <div class="col-lg-8">
        <img src="images/app.svg" alt="Aplicativo para web rádio" class="w-100">
        </div>
        </div>
        </div>
        </div>
    </div>

    <a href="https://api.whatsapp.com/send?phone=5531992793431" class="whatsapp">
        <img src="images/whatsapp.svg" alt=""> Atendimento WhatsApp
    </a>

    <footer class="section py-3">
        <div class="container">
        <div class="row">
        <div class="col-lg-12 text-right" style="font-size: 0.4em; color: #4D5E87;">
        um produto <img src="images/logo-maxcast-mini.svg" alt="" width="50px">
        </div>
        </div>
        </div>
        

        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" id="cloudflare-js"></script>
        <script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" id="bootstrap-js"></script>        
    </footer>
</body>
</html>